syntax = "proto3";

option csharp_namespace = "XYY.gRpc.Tracking";

import public "greet.proto";

package greet;

service SeventeenPush{
	rpc GetWaitPushData(Empty) returns(GetPushDataResult);
	rpc PostPushData(GetPushDataResult) returns(PostPushDataResult);	
}

message Empty{

}
